body {
    background-color: #444;
}

#body {
	background-color:#;
	margin-left: auto;
	margin-right: auto;
    margin-top: 0px;
	width: 960px;
	height: inherit;
	box-shadow: 10px 10px 1000px black;
    font-family: arial, sans-serif;
}

p{
    color: #bbb;
    font-size: 17px;
}

.header {
    height:90px;
    background-color: #22;
}

h1{
    color:#eee;
    font-size:29px;
    font-weight: 100;
}
    
h2 {
    color:#eee;
    font-size:20px;
    font-weight: 100;
}

h3 {
    color: #89a;
    font-size: 30px;
    font-weight: 100;
    margin-top:21px;
}

h4 {
    font-family: cursive;
    font-size:28px;
    color: #89a;
    font-weight: 100;
}

h5 {
    color: #bbb;
    font-size:17px;
    text-shadow: 0px 0px 0px black;
    padding-top: 0px;
    padding-left: 0px;
    font-weight: 100;
}

.sale{
    color:green;
}

.logo{
    float:left;
}

.lang{
	float: right;
	font-size:11px;
	padding-top:68px;
	padding-right:6px;
    color:red;
}
.lang a{
	text-decoration:none;
	color:white;
    font-family:verdana;
}	

ul {
    list-style-type: none;
    margin-top:px;
    margin-bottom:0;
    padding: 0;
    overflow: hidden;
    background-color: #32cd32;
    box-shadow: 0px 0px 0px lime;
}

li {
    float: left;
}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 11px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #1e7b1e;
    color: white;
    box-shadow: 0px 0px 0px lime;
}

.active {
    background-color: red;
    color:white;
}

#img {
    height: 250px;
    border-top: solid px red;
    border-bottom: px solid red;
    box-shadow: 0px 0px 40px black;
    background-image: url(immagini/cicloviaggi_960x250.jpg);
}

#container	{
	/*border:1px solid green;*/
	height:340px;
    box-shadow: 0px 0px 25px;
}

#boxleft	{
	/*border:1px solid blue;*/
	float:left;
	width:425px;
	padding-top:40px;
    Padding-left: 35px;
}

#boxleft1 {
    float:left;
    width: 420px;
    padding-top: 40px;
    padding-left: 35px;
}

#boxright	{
	/*border:1px solid blue;*/
	float:right;
	width:480px;
	padding-top: 40px;
}

#container1 {
    height:340px;
    border-bottom: px solid red;
    box-shadow: 0px 0px 20px black;
}

#boxrightleft	{
	float:left;
	width:270px;
}

#boxrightright	{
	float:right;
	width:150px;
	padding-top:12px;
    padding-right: 50px;
}

#boximmagini{
    padding-top:75px;
    padding-right: 50px;
	float:right;
}
#boximmagini1 {
    float:left;
    padding-top: 66px;
    padding-left:40px;
}

#boximmagini2 {
    float: right;
    padding-top: 60px;
    padding-right:50px;
}

#boximmagini3 {
    float: right;
    padding-top: 80px;
    padding-right:0px;
}

#boximmagini4 {
    float: right;
    padding-top: 30px;
    padding-right: 60px;
}

#boximmagini5 {
    float: left;
    padding-top: 45px;
    padding-left: 35px;
}

#boximmagini6 {
    float: left;
    padding-top: 55px;
    padding-left: 50px;
}

#boxrestright {
    float:left;
    padding-top:45px;
    width: 340px;
}

#boxlocandina {
    float:left;
    padding-left: 170px;
    padding-top: 35px;
}

#boxjersey {
    float:left;
    padding-left: 115px;
    padding-top: 35px;
}

#container2 {
    height: 430px;
    background-color: #;
    box-shadow: 0px 0px 20px black;
}

#c2bikelx {
    float:left;
    padding-top:20px;
    padding-left:5px;
}

#c2textrx {
    float:right;
    padding-top:30px;
    padding-right:45px;
    width: 270px;
}

#c2decorx {
    float:right;
    padding-top:16px;
    padding-right:1px;
}

#c2decolx {
    float:left;
    padding-top:16px;
    padding-left:1px;
}

#c2textlx {
    float:left;
    padding-top:30px;
    padding-left:30px;
    width: 280px;
}

#c2bikerx {
    float:right;
    padding-top:30px;
    padding-right:15px;
}

#containerpolaroid {
    height: 500px;
    box-shadow: 0px 0px 20px black;
    padding-top:30px;
}

#polaroidboxlx {
    padding: 35px 0px 35px 36px;
    float: left;
}

#polaroidboxrx {
    padding: 35px 36px 35px 0px;
    float: right;
}

div.polaroid {
    width: 360px;
    height: 290px;
    background-color: #eee;
    box-shadow: 10px 10px 40px black;
    margin-top: 0px;
    padding: 13px 13px 90px;
}

div.container {
    text-align: center;
    padding: 0px;
    font-family: cursive;
}

#flaglx {
    float:left;
    height:300px;
    width: 70px;
    margin-top: 23px;
    border: px solid ;
}

#flagrx {
    float:right;
    height:300px;
    width: 70px;
    margin-top: 23px;
    border: px solid ;
}

#subflag {
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 15px;
}

#cptextrx {
    float:right;
    width: 350px;
    padding-top: 25px;
    margin-right: 60px;
    text-align: center;
}

#cptextlx {
    float:left;
    width: 350px;
    padding-top: 25px;
    margin-left: 55px;
    text-align: center;
}

#footer	{
	height:140px;
	border-top:1px solid red;
	margin-top:0px;
	/*background-color:#e0e0e0;*/
	background-color: #222;
}

#footertext	{
	float:left;
	padding:8px;
	padding-left:35px;
	margin:0px;
}

#t	{
	height:30px;
	width:30px;
	border:0px solid red;
	float:right;
	padding:0px;
	margin-top:15px;
	margin-right:15px;
}

#f	{
	height:30px;
	width:30px;
	border: 0px solid gray;
	float:right;
	margin-top:15px;
	margin-right:15px;
}

#segui {
    float: right;
    padding-top: 31px;
    padding-right:10px;
}

.links{
    color: limegreen;
}

#marche	{
	width:960px;
	height:370px;
    box-shadow: 0px 0px 25px black;
}

#sottomarche	{
	width:125px;
	height:110px;
	border:0px solid;
	float:left;
	margin:5px;
	background-color:;
    box-shadow: 0px 0px 0px black;
}
